.version.listen /* version checker */
{
	color: #000010;
	background-color: #E180EC;
}

.html
{
	background-color: #303336;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 499.84999999999945px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.audio-1
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -445px;
	padding-top: 36px;
	width: 0.01px;
}

#pu428
{
	width: 0.01px;
	margin-left: -300px;
}

#u428
{
	z-index: 532;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2108
{
	z-index: 13;
	width: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u2109
{
	z-index: 19;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2111-5
{
	z-index: 14;
	width: 315px;
	min-height: 33px;
	background-color: transparent;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u2111-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2111
{
	line-height: 12px;
}

#u2111-2
{
	font-size: 24px;
	font-family: lato, sans-serif;
	font-weight: 700;
	line-height: 29px;
}

#ppu991
{
	width: 0.01px;
	margin-left: -300px;
	margin-top: 11px;
}

#pu991
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u991
{
	z-index: 547;
	width: 200px;
	min-height: 30px;
}

#u3070
{
	z-index: 33;
	width: 200px;
	min-height: 30px;
	margin-top: 65px;
	position: relative;
}

#u3077
{
	z-index: 34;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u3085
{
	z-index: 35;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u3121
{
	z-index: 157;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u3125
{
	z-index: 158;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#pu2983-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 655px;
}

#u2983-11
{
	z-index: 2;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3166-18
{
	z-index: 176;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3166-18:active
{
	background-color: #3A637A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 263px;
	width: 263px;
	margin: 0px -10000px 0px 0px;
}

#u3168-3
{
	z-index: 189;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3176
{
	z-index: 198;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2984-11
{
	z-index: 21;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 928px;
}

#u2983-7,#u2984-7
{
	font-size: 24px;
	text-align: center;
	line-height: 41px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2983-9,#u2984-9
{
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3090-18
{
	z-index: 36;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 928px;
}

#u3092-3
{
	z-index: 49;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3165-11
{
	z-index: 165;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 382px;
}

#u3082-18
{
	z-index: 199;
	width: 263px;
	min-height: 263px;
	background-color: #3A637A;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 382px;
}

#u3082-18:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 263px;
	width: 263px;
	margin: 10px -10000px 0px 0px;
}

#u3084-3
{
	z-index: 212;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3172
{
	z-index: 221;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 382px;
}

#u3180
{
	z-index: 222;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 928px;
}

#u1038
{
	z-index: 548;
	width: 200px;
	min-height: 30px;
	top: 125px;
	left: -200px;
}

#ppu3133
{
	width: 0.01px;
	margin-left: -300px;
	margin-top: 12px;
}

#pu3133
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3133
{
	z-index: 159;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3137
{
	z-index: 160;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u3141
{
	z-index: 161;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u3148
{
	z-index: 162;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u3152
{
	z-index: 163;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u3156
{
	z-index: 164;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u3182
{
	z-index: 223;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#pu3101-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 655px;
}

#u3101-11
{
	z-index: 69;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
}

#u3189-18
{
	z-index: 246;
	width: 263px;
	min-height: 263px;
	background-color: #3A637A;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u3191-3
{
	z-index: 259;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3197
{
	z-index: 291;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3100-11
{
	z-index: 58;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 381px;
}

#u3102-11
{
	z-index: 80;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 929px;
}

#u3186-18
{
	z-index: 224;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u3188-3
{
	z-index: 237;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3192-18
{
	z-index: 268;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#u3194-3
{
	z-index: 281;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3195
{
	z-index: 290;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 381px;
}

#u3199
{
	z-index: 292;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#pu3106-11
{
	width: 0.01px;
	margin-left: -300px;
	margin-top: -7px;
}

#u3106-11
{
	z-index: 91;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u3107-11
{
	z-index: 102;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u3108-11
{
	z-index: 113;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#u3215-18
{
	z-index: 293;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 381px;
}

#u3217-3
{
	z-index: 306;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3220-18
{
	z-index: 315;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

.box1,.box3,.box2,.box4,.box6,.box7,.box8
{
	border-style: none;
	border-color: #000000;
	background-color: #3A637A;
}

#u3222-3
{
	z-index: 328;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3223-18
{
	z-index: 337;
	width: 263px;
	min-height: 263px;
	background-color: #3A637A;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 929px;
}

.box9
{
	border-style: none;
	border-color: #000000;
	background-color: #5B6571;
}

#u3225-3
{
	z-index: 350;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3229
{
	z-index: 359;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 381px;
}

#u3231
{
	z-index: 360;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 657px;
}

#u3233
{
	z-index: 361;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#u3275
{
	z-index: 464;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#ppu3115-11
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 12px;
}

#pu3115-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 275px;
}

#u3115-11
{
	z-index: 135;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3244-18
{
	z-index: 384;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3246-3
{
	z-index: 397;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3255
{
	z-index: 429;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3114-11
{
	z-index: 124;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3116-11
{
	z-index: 146;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#u3241-18
{
	z-index: 362;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u3243-3
{
	z-index: 375;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3247-18
{
	z-index: 406;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u3249-3
{
	z-index: 419;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3253
{
	z-index: 428;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3266
{
	z-index: 430;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#ppu3271-11
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 9px;
}

#pu3271-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 276px;
}

#u3271-11
{
	z-index: 442;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
}

.box5,.ba-grey
{
	border-style: none;
	border-color: #000000;
	background-color: #495253;
}

#u3282-18
{
	z-index: 487;
	width: 263px;
	min-height: 263px;
	background-color: #5B6571;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3284-3
{
	z-index: 500;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3270-11
{
	z-index: 431;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

.ba1,.ba2,.ba3,.ba5,.ba4,.ba6,.ba7,.ba8,.ba9,.ba_11,.ba10,.ba12,.ba13
{
	border-style: none;
	border-color: #000000;
	background-color: #1C578E;
}

#u3272-11
{
	z-index: 453;
	width: 263px;
	min-height: 263px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 550px;
}

#u2983,#u2983-2,#u2983-3,#u2983-4,#u2984,#u2984-2,#u2984-3,#u2984-4,#u3165,#u3165-2,#u3165-3,#u3165-4,#u3101,#u3101-2,#u3101-3,#u3101-4,#u3100,#u3100-2,#u3100-3,#u3100-4,#u3102,#u3102-2,#u3102-3,#u3102-4,#u3106,#u3106-2,#u3106-3,#u3106-4,#u3107,#u3107-2,#u3107-3,#u3107-4,#u3108,#u3108-2,#u3108-3,#u3108-4,#u3115,#u3115-2,#u3115-3,#u3115-4,#u3114,#u3114-2,#u3114-3,#u3114-4,#u3116,#u3116-2,#u3116-3,#u3116-4,#u3271,#u3271-2,#u3271-3,#u3271-4,#u3270,#u3270-2,#u3270-3,#u3270-4,#u3272,#u3272-2,#u3272-3,#u3272-4
{
	text-align: left;
}

#u2983-5,#u2984-5,#u3165-5,#u3101-5,#u3100-5,#u3102-5,#u3106-5,#u3107-5,#u3108-5,#u3115-5,#u3114-5,#u3116-5,#u3271-5,#u3270-5,#u3272-5
{
	font-size: 14px;
	text-align: left;
	line-height: 24px;
}

#u3165-7,#u3101-7,#u3100-7,#u3102-7,#u3106-7,#u3107-7,#u3108-7,#u3115-7,#u3114-7,#u3116-7,#u3271-7,#u3270-7,#u3272-7
{
	font-size: 14px;
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3165-6,#u3101-6,#u3100-6,#u3102-6,#u3106-6,#u3107-6,#u3108-6,#u3115-6,#u3114-6,#u3116-6,#u3271-6,#u3270-6,#u3272-6
{
	font-size: 24px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	line-height: 41px;
}

#u3165-9,#u3101-9,#u3100-9,#u3102-9,#u3106-9,#u3107-9,#u3108-9,#u3115-9,#u3114-9,#u3116-9,#u3271-9,#u3270-9,#u3272-9
{
	font-size: 12px;
	text-align: center;
	line-height: 20px;
}

#u3279-18
{
	z-index: 465;
	width: 263px;
	min-height: 263px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

.box11,.box10,.box12,.boxneutre,.box13
{
	border-style: none;
	border-color: #000000;
	background-color: #14617A;
}

#u3281-3
{
	z-index: 478;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u3285-18
{
	z-index: 509;
	width: 263px;
	min-height: 263px;
	background-color: #5B6571;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 548px;
}

#u3166-8,#u3090-8,#u3082-8,#u3189-8,#u3186-8,#u3192-8,#u3215-8,#u3220-8,#u3223-8,#u3244-8,#u3241-8,#u3247-8,#u3282-8,#u3279-8,#u3285-8
{
	font-size: 1px;
	line-height: 0px;
}

#u3287-3
{
	z-index: 522;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u3168-3,.nosvg #u3092-3,.nosvg #u3084-3,.nosvg #u3191-3,.nosvg #u3188-3,.nosvg #u3194-3,.nosvg #u3217-3,.nosvg #u3222-3,.nosvg #u3225-3,.nosvg #u3246-3,.nosvg #u3243-3,.nosvg #u3249-3,.nosvg #u3284-3,.nosvg #u3281-3,.nosvg #u3287-3
{
	background-image: url('../images/article_plus_poster_u3064.png');
}

#u3168-3:hover,#u3092-3:hover,#u3084-3:hover,#u3191-3:hover,#u3188-3:hover,#u3194-3:hover,#u3217-3:hover,#u3222-3:hover,#u3225-3:hover,#u3246-3:hover,#u3243-3:hover,#u3249-3:hover,#u3284-3:hover,#u3281-3:hover,#u3287-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 41px;
	margin: 0px;
	background-size: contain;
}

#u3166-6,#u3166-7,#u3166-11,#u3166-12,#u3166-14,#u3090-6,#u3090-7,#u3090-11,#u3090-12,#u3090-14,#u3165-8,#u3082-6,#u3082-7,#u3082-11,#u3082-12,#u3082-14,#u3101-8,#u3189-6,#u3189-7,#u3189-11,#u3189-12,#u3189-14,#u3100-8,#u3102-8,#u3186-6,#u3186-7,#u3186-11,#u3186-12,#u3186-14,#u3192-6,#u3192-7,#u3192-11,#u3192-12,#u3192-14,#u3106-8,#u3107-8,#u3108-8,#u3215-6,#u3215-7,#u3215-11,#u3215-12,#u3215-14,#u3220-6,#u3220-7,#u3220-11,#u3220-12,#u3220-14,#u3223-6,#u3223-7,#u3223-11,#u3223-12,#u3223-14,#u3115-8,#u3244-6,#u3244-7,#u3244-11,#u3244-12,#u3244-14,#u3114-8,#u3116-8,#u3241-6,#u3241-7,#u3241-11,#u3241-12,#u3241-14,#u3247-6,#u3247-7,#u3247-11,#u3247-12,#u3247-14,#u3271-8,#u3282-6,#u3282-7,#u3282-11,#u3282-12,#u3282-14,#u3270-8,#u3272-8,#u3279-6,#u3279-7,#u3279-11,#u3279-12,#u3279-14,#u3285-6,#u3285-7,#u3285-11,#u3285-12,#u3285-14
{
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3166-15,#u3166-16,#u3090-15,#u3090-16,#u3082-15,#u3082-16,#u3189-15,#u3189-16,#u3186-15,#u3186-16,#u3192-15,#u3192-16,#u3215-15,#u3215-16,#u3220-15,#u3220-16,#u3223-15,#u3223-16,#u3244-15,#u3244-16,#u3241-15,#u3241-16,#u3247-15,#u3247-16,#u3282-15,#u3282-16,#u3279-15,#u3279-16,#u3285-15,#u3285-16
{
	color: #FFFFFF;
}

#u3289
{
	z-index: 531;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3046
{
	z-index: 32;
	width: 820px;
	height: 45px;
	background-color: #495253;
	margin-left: 66px;
	margin-top: 20px;
	position: relative;
}

#pu653
{
	width: 0.01px;
	margin-left: -184px;
	margin-top: -6px;
}

#u653
{
	z-index: 533;
	min-height: 313px;
	padding-bottom: 12px;
}

#u653_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	left: -100px;
}

#u1337-6
{
	z-index: 534;
	width: 375px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 201px;
}

#u653-bw
{
	z-index: 533;
	min-height: 313px;
	margin-top: 455px;
}

#u1347
{
	z-index: 540;
	height: 9px;
}

#u1347-bw
{
	z-index: 540;
	margin-top: 731px;
	height: 9px;
}

#u2044
{
	z-index: 541;
	width: 60px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u930,#u930-bw
{
	z-index: 542;
	height: 469px;
}

#u931-4
{
	z-index: 543;
	width: 382px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 268px;
}

#u2939
{
	z-index: 549;
	width: 320px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 241px;
}

#u2951
{
	z-index: 551;
	width: 162px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 853px;
}

#u2957
{
	z-index: 553;
	width: 148px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 637px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-bottom: 446px;
}

#page .verticalspacer
{
	clear: both;
}

